# SWFTextField::setBounds

(PHP 5 < 5.3.0, PECL ming SVN)

SWFTextField::setBounds — Sets the text field width and height

### Description

SWFTextField::setBounds ( float `$width` , float `$height` ) : void
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftextfield::setbounds() sets the text field width to `width` and height to `height`. If you don't set the bounds yourself, Ming makes a poor guess at what the bounds are.

### Return Values

No value is returned.